Subject: Ticket Assigned - Re: Thank you for collecting your order
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 08 Jul 2022 16:49:41 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Thank you for collecting your order  Hi teamAgain this order came with same type r shirt … why is this happening again … the first item white sleeveless didn’t come rather lee copper long sleeves XL was sent just like happened in previous order Atleast you guys should check the type ? May be there us wrong code item m
Last money I didn’t receive in my account yet n now again. Please I need a replace item what I have order in return to this which I want to return to the Fahaheel store 

    On Tuesday, July 5, 2022, 04:58:30 PM GMT+3, Centrepoint <[email-masked]> wrote:  

|  
|  
|  Order number 8177086269  |

  |

  |
|  
|  
|  
|    |

|  
| Download our apps now |
|     |     |
|  iPhone |  Android |

  |

  |

  |

 |
|  
|  
|  
|  
|  Babyshop  Lifestyle  Splash  Shoe Mart  Offers  Clearance |

  |

  |

  |

 |
|  
|  
| 
Thank you for collecting your order.
 
Hi vincent coelho, you’ve successfully collected order number 8177086269 from your collection point. Enjoy your purchases!
  |

  |

  |
|  
|  
| 
Order Details
 |
|  |

  |
|  
| 
Items
 | 
Description
 | 
Shipped Quantity
 |

  |
|  |
|  
|  
|      |

  |    SPLASH   
  Logo Printed Crew Neck Sleeveless Vest  
 Color: White 
  Size: L  
  |   1   |

  |
|  |
|  
|  
|      |

  |    SPLASH   
  Sustainable Kappa Printed Sleeveless Hoodie with Kangaroo Pocket  
 Color: Blue 
  Size: L  
  |   1   |

  |
|  |

  |
|  
| Need help? Get in touch |
|   
|  
|     |  
Write us an email now, we'll get back to you as fast as we can.
  |

  |

|  
|     |  
Connect with us on your favourite social network.
  |

  |

   |
|   
|  
|     |  
Reach out in 140 characters! We are @centrepointme.
  |

  |

|  
|  |  
Call us on 18-00-871. 
7 days a week, 24 hours a day
  |

  |

   |

 |
|   
|  
|  © 2022 Retail World Limited  |   |

  |

|  
|   Privacy Policy  | Terms & Conditions   |

  |

  |

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4588356